@charset "utf-8";
@import "swiper.css";	
/* noto 
@font-face {
    font-family: 'noto';
	font-weight:400;
    src: url('/english/font/noto/noto-regular.woff') format('woff');
}

@font-face {
    font-family: 'noto';
	font-weight:500;
    src: url('/english/font/noto/noto-medium.woff') format('woff');
}

@font-face {
    font-family: 'noto';
	font-weight:700;
    src: url('/english/font/noto/noto-bold.woff') format('woff');
}
*/

/* noto */
@font-face {
    font-family: 'noto';
    src: url('/english/font/noto/noto-regular.eot');
    src: url('/english/font/noto/noto-regular.eot?#iefix') format('embedded-opentype'),
         url('/english/font/noto/noto-regular.woff2') format('woff2'),
         url('/english/font/noto/noto-regular.woff') format('woff'),
         url('/english/font/noto/noto-regular.ttf') format('truetype'),
         url('/english/font/noto/noto-regular.svg#noto-regular') format('svg');
    font-weight: 400;

}

@font-face {
    font-family: 'noto';
    src: url('/english/font/noto/noto-medium.eot');
    src: url('/english/font/noto/noto-medium.eot?#iefix') format('embedded-opentype'),
         url('/english/font/noto/noto-medium.woff2') format('woff2'),
         url('/english/font/noto/noto-medium.woff') format('woff'),
         url('/english/font/noto/noto-medium.ttf') format('truetype'),
         url('/english/font/noto/noto-medium.svg#noto-medium') format('svg');
    font-weight: 500;


}

@font-face {
    font-family: 'noto';
    src: url('/english/font/noto/noto-bold.eot');
    src: url('/english/font/noto/noto-bold.eot?#iefix') format('embedded-opentype'),
         url('/english/font/noto/noto-bold.woff2') format('woff2'),
         url('/english/font/noto/noto-bold.woff') format('woff'),
         url('/english/font/noto/noto-bold.ttf') format('truetype'),
         url('/english/font/noto/noto-bold.svg#noto-bold') format('svg');
    font-weight: 700;

}


/*************************************************
commnet : 초기화
*************************************************/
/* RESET */
body, html {width:100%;height:100%;font-family:Arial,sans-serif,'noto';font-weight:400;-webkit-text-size-adjust:none;}
html {font-size:62.5%;overflow-y:scroll;-webkit-overflow-scrolling:touch;-webkit-text-size-adjust:none;}
html {font-size:10px}
body.no_scroll {overflow:hidden}

html.scroll, body.scroll {overflow:scroll;}
h1,h2,h3,h4,h5,h6,div, p, span, ul, ol, li, a, dl, dt, dd, table, th, td, select, input, button, textarea, label,aside,section,nav,a {margin:0;padding:0;font-family:Arial,sans-serif,'noto';font-weight:400;box-sizing:border-box; -webkit-box-sizing:border-box;}
body {margin:0;padding:0;font-size:1.4rem;line-height:1.8;color:#555;}
body {min-width:320px;/*word-wrap:break-word;word-break:break-all;*/}
section, article, aside, footer, figure, figcaption, nav {display:block;margin:0;padding:0;box-sizing:border-box; -webkit-box-sizing:border-box;}
img {border:0 none;vertical-align:top;width:100%;padding:0;margin:0;}
strong {font-weight:600;}
h1, h2, h3, h4, h5, h6 {margin:0;font-size:1em;}
address, em, cite {font-style:normal;}
p, blockquote {margin:0;}
hr {-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark {background:none;}
table {border-collapse:collapse;border-spacing:0;}
caption {padding:0;width:0;height:0;overflow:hidden;visibility:hidden;font-size:0;line-height:0;}
th, td {padding:0;vertical-align:top;text-align:left;font-weight:normal;}
dd, dl, ol, ul, form {margin:0;padding:0;}
li {list-style-type:none;}
form {margin:0;padding:0;}
fieldset {margin:0;padding:0;border:none;}
legend {position:absolute;top:-50px;left:-50px;width:0;height:0;overflow:hidden;visibility:hidden;font-size:0;line-height:0;padding:0;}
button {overflow:visible;margin:0;padding:0;border:none;background:none;vertical-align:top;cursor:pointer;}
button,select {text-transform:none;}
input, button, select, textarea {font-size:inherit;line-height:inherit;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:none;background:#fff;border-radius:0;box-shadow:none;padding:0;margin:0;}
select {padding:0.5rem;height:3.4rem;background:#fff;border:1px solid #c1c2c3; -webkit-border-radius: 0;box-shadow:none}
button, html input[type="button"], input[type="reset"],input[type="submit"] {-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled] {cursor:default;}
button::-moz-focus-inner,input::-moz-focus-inner {border:0;padding:0;}
input {line-height:normal;}
label {cursor:pointer;display:inline-block;}
input[type="text"], input[type="number"], input[type="password"], input[type="date"] {width:100%;height:3.4rem;line-height:3.4rem;padding:0 1rem;border:1px solid #c1c2c3;vertical-align:middle;}
input[type="checkbox"], input[type="radio"] {box-sizing:border-box;padding:0;}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {height:auto;}
input[type="search"] {-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}
input::placeholder {color:#bbb;font-weight:400 !important;}
legend {border:0;padding:0;}
textarea {overflow:auto;}
optgroup {font-weight:bold;}
iframe {border:0;padding:0;margin:0;}

a {text-decoration:none;cursor:pointer;color:inherit}
a:link {text-decoration:none;}
a:hover {text-decoration:none}
/*
a:visited {color:#111;}
a:focus {color:#f36910;}
a:active {color:#111;}
*/

/* 가상선택자 옵션 */
.no_content:after, 
.no_content:before,
.no_content li:before {display:none !important}
.clear{clear: both;}

/* 디스플레이 설정 */
.hidden {position:absolute !important;overflow:hidden !important;width:0 !important;height:0 !important;font-size:0 !important;text-indent:-999em;}
.none {display:none;}

/* 정렬 */
.ta-l {text-align:left !important}
.ta-r {text-align:right !important}
.ta-c {text-align:center !important}

.v-t {vertical-align:top !important}
.v-m {vertical-align:middle !important}
.v-b {vertical-align:bottom !important}

.ov-h {width:100%;overflow:hidden;}
.left {float:left}
.right {float:right}

.w100 {width:100% !important;}
.w50 {width:50% !important;}

/* 폰트 */
.f_noto, .f_noto a {font-family:'noto' !important;} 

/* 폰트 굵기*/
.f_400, .f_400 a {font-weight:400 !important}
.f_500, .f_500 a {font-weight:500 !important}
.f_600, .f_600 a {font-weight:600 !important}

/* 폰트 칼라 */
.red{color:#b81613 !Important;}
.blue{color:#0a6da6 !Important;}
.black{color:#000 !Important;}
.green{color:#09896c !Important;}

/* border */
.b0 {border:0 !important;}

/* 여백 */
.p0 {padding:0 !important;}
.m0 {margin:0 !important;}
.ptpb20 {padding-top:2rem !important; padding-bottom:2rem !important;}
.pt10 {padding-top:1rem;}
.pt20 {padding-top:2rem;}
.pt30 {padding-top:3rem;}
.pt40 {padding-top:4rem;}
.pb0 {padding-bottom:0 !important;}
.pb10 {padding-bottom:1rem !important;}
.pb15 {padding-bottom:1.5rem !important;}
.pb20 {padding-bottom:2rem !important;}
.pb30 {padding-bottom:3rem !important;}
.pb40 {padding-bottom:4rem !important;}
.pb45 {padding-bottom:4.5rem !important;}
.mt10 {margin-top:1rem !important;}
.mt20 {margin-top:2rem !important;}
.mt25 {margin-top:2.5rem !important;}
.mt30 {margin-top:3rem !important;}
.mt40 {margin-top:4rem !important;}
.mb10 {margin-bottom:1rem !important;}
.mb20 {margin-bottom:2rem !important;}
.mb30 {margin-bottom:3rem !important;}
.mb40 {margin-bottom:4rem !important;}
.mb0 {margin-bottom:0 !important;}

.m {display:none !important}
.tablet {display:none}

@media screen and (max-width: 800px) {
html {font-size:62.5%;}
.m {display:block !important}
.pc {display:none !important;}
.tablet {display:block}

}

@media screen and (max-width: 480px) {
.tablet {display:none}

}

@media screen and (max-width: 320px) {
html {font-size:50%}
}

/* skipnav */
#accessibility {position:relative; width:100%;z-index:3;}
#accessibility ul li { position:absolute; top:-10px; left:45%; }
#accessibility ul li a{ position:absolute;top:-100em; width:200px; display:block; color:#000;margin:5px 3px; padding:5px 0; font-size:12px;line-height:1.2em; font-weight:bold; background:#fff; vertical-align:middle; z-index:10; text-decoration:none; text-align:center;}
#accessibility ul li a:focus,
#accessibility ul li a.selected{top:5px;}


#wrapper {width:100%;min-width:1180px;}

/*************************************************
	LAYOUT : HEADER
*************************************************/
#header {width:100%;position:relative;margin:0 auto;background:#fff;}
#header:after {content:"";display:block;clear:both;}
.header {position:relative;width:118rem;height:113px;margin:0 auto;}
.header h1 {float:left;padding-top:2.8rem;}
.header h1 a {display:block;}
.header .snbWrap {float:right;padding-top:0.9rem;}
.snb {display:inline-block;padding-bottom:1.6rem;}
.snb > li {float:left;font-size:1.4rem;color:#666}
.snb > li a {position:relative;padding:0 1rem;}
.snb > li:nth-child(2) a {border-left:1px solid #c0c1c1;}
.snbWrap {text-align:right}
.snbWrap .lang {position:relative;}
.snbWrap .lang > a:after {content:"";display:inline-block;margin:-0.3rem 0 0 0.7rem;vertical-align:middle;width:0.6rem;height:0.6rem;border-right:1px solid #666;border-bottom:1px solid #666;transform:rotate(45deg)}
.snbWrap .lang ul {display:none;position:absolute;top:2.4rem;left:0;width:9.4rem;border:1px solid #c3c1c1;z-index:1;background:#fff}
.snbWrap .lang ul li a {display:block;font-size:1.3rem;color:#555;height:2.5rem;line-height:2.5rem;text-align:center;}
.snbWrap .lang ul li:nth-child(2) a {border-top:1px dotted #c3c1c1;border-bottom:1px dotted #c3c1c1}
.snbWrap .symbols a {float:right;display:block;margin-right:1rem;width:20.7rem;font-size:1.5rem;color:#2c52a8;font-family: 'noto';font-weight:500;padding-right:8rem;background:url(/english/images/common/symbols.png) top right no-repeat;line-height:2.2rem;}
.snbWrap .symbols span {display:block;font-size:1.2rem;color:#555;font-family: 'noto';}
.top_searchWrap {position:absolute;top:3rem;left:50%;transform:translate(-50%, 0);}
.top_searchWrap .search {width:30.7rem;display:block;border:1px solid #818080;overflow:hidden}
.top_searchWrap .search input {float:left;display:inline-block;vertical-align:middle;border:0;width:26.9rem}
.top_searchWrap .search a {float:left;display:inline-block;width:3.6rem;height:0;padding-top:3.6rem;overflow:hidden;background:#818080 url(/english/images/common/btn_search.png) center center no-repeat;}
.top_searchWrap .search a.close {display:none}
.top_searchWrap ul {text-align:center;padding:1rem 0 0}
.top_searchWrap ul li {display:inline}
.top_searchWrap ul li a {font-size:1.4rem;color:#555;}
.top_searchWrap ul li + li {border-left:1px solid #d3d3d3}
.top_searchWrap ul li + li a {padding:0 0.7rem 0 1rem;}
.top_searchWrap ul li:last-child a {padding-right:0}

.gnb {position:relative;width:100%;height:5.3rem;background:url(/english/images/common/gnb_bg.png) 0 0 repeat-x}
.gnb ul {position:relative;width:1180px;margin:0 auto;}
.gnb ul > li {float:left;}
.gnb ul > li a {padding:0 3.5rem;height:5.3rem;line-height:5.3rem;color:#fff;font-size:1.9rem;font-weight:500;font-family:'noto';}
.gnb ul > li:hover a, .gnb ul > li.on a {text-decoration:none;color:#f5ec61;}

.gnb .gnb_sub {display:none;position:absolute;top:5.3rem;left:0;width:1180px;background:#f4f1eb;border-radius:0 0 0.6rem 0.6rem;z-index:10}
.gnb .gnb_sub:before {content:"";display:block;position:absolute;top:-0.5rem;left:9rem;width:1.6rem;height:1.6rem;background:#f4f1eb;transform:rotate(45deg)}
.gnb .gnb_sub li {width:auto;}
.gnb .gnb_sub li a {padding:0 1.8rem;font-size:1.5rem;color:#555 !important;height:4rem;line-height:4rem;font-weight:400;font-family:'noto';}
.gnb .gnb_sub li a:hover, .gnb .gnb_sub li a.on {color:#0540b9 !important;text-decoration:none;font-weight:500;font-family:'noto';}

.gnb_sub_02 {padding-left:0px;}
.gnb_sub_02:before {left:28rem !important}
.gnb_sub_03 {padding-left:15rem;}
.gnb_sub_03:before {left:49rem !important}
.gnb_sub_04 {padding-left:40rem;}
.gnb_sub_04:before {left:69.5rem !important}

.m_sub, .m_snbWrap {display:none}

.gnb .banner {position:absolute;top:0.9rem;left:50%;margin-left:35rem}
.gnb .banner a {display:block;height:3.7rem;padding:0 2rem 0 0.5rem;font-size:1.6rem;color:#9bc1e4;background:#0d2f58;border-radius:2.3rem;line-height:3.7rem}
.gnb .banner a:before {content:"";display:inline-block;vertical-align:middle;margin-right:1.5rem;width:3rem;height:3rem;background:url(/english/images/common/gnb_banner_bg.png) 0 0 no-repeat;background-size:100%}

@media screen and (max-width: 800px) {
#wrapper {min-width:100%;}

.header {width:100%;height:7.3rem;text-align:center;}
.header h1 {float:none;width:19rem;display:block;margin:0 auto;padding:2rem 0 0}
.header .snbWrap,
.top_searchWrap ul {display:none;}
.top_searchWrap {top:2.5rem;right:3rem;left:inherit;transform:none}
.top_searchWrap .search {display:none;position:fixed;width:97%;top:1.8rem;right:1.2rem;left:1.2rem;background:#fff;z-index:999}
.top_searchWrap .search input {width:calc(100% - 9rem);padding-top: 15px;}
.top_searchWrap .search a {width:4.5rem;padding:4.5rem 0 0;background-color:#1263a5}
.top_searchWrap .search a.close {display:block;background:#fff url(/english/images/common/btn_search_close.png) center center no-repeat;}

.top_searchWrap .m a {display:block;width:2.2rem;height:0;padding-top:2.3rem;overflow:hidden;background:url(/english/images/common/btn_search_m.png) 0 0 no-repeat;background-size:100%}

.gnbWrap {position:absolute;top:3rem;left:2.8rem;}
.gnbWrap .m_menu {display:block;width:2.8rem;height:0;padding-top:1.8rem;overflow:hidden;background:url(/english/images/common/m_menu.png) 0 0 no-repeat;background-size:100%}
.gnb {display:none;left:-100%;width:100%;height:90%;background:#fff;z-index:999;}
.gnb ul {width:100%;margin:0;height:86%;overflow-y:auto;z-index:100;background:#fff}
.gnb ul > li {float:none}
.gnb ul > li > a {position:relative;width:40%;display:block;height:4.5rem;padding:0 1rem 0 0.8rem;line-height:4.5rem;background:#0a5890;color:#fff;font-size:1.5rem;font-weight:400;border-bottom:1px solid #fff;letter-spacing:-0.05rem}
.gnb ul > li > a:after {content:"";display:block;position:absolute;top:1.8rem;right:1rem;
width:0.7rem;height:0.7rem;border-top:2px solid #fff;border-right:2px solid #fff;transform:rotate(45deg);}
.gnb ul > li.on > a:after {border-color:#0b5969}

.gnb ul > li.on a {color:#024677;background:#d8f2f4}
.gnb .gnb_sub li a:hover, .gnb .gnb_sub li.on a {color:#383c3d !important}
.gnb .gnb_sub li a:after {display:none}

.gnb.on {position:fixed;top:3.5rem;left:0;display:block;}
.gnb.on:before {content:"";display:block;position:fixed;top:3.6rem;left:0;width:100%;height:100%;background:#000;opacity:0.5;z-index:99;}
.gnb .banner {position:absolute;top:86%;left:0;width:100%;margin-left:0;text-align:center;padding:3rem 0;background:#fff;z-index:100}
.gnb .banner a {display:inline-block;background:#fff;border-radius:0;border:1px solid #1263a5;color:#1263a5;text-align:center;padding:0 2rem}
.gnb .banner a:before {display:none}

.gnb ul > li > .gnb_sub.gnb_sub_01 {display:block;}

.gnb ul > li > .gnb_sub:before {display:none}
.gnb ul > li > .gnb_sub {position:fixed;top:3.5rem;left:inherit !important;right:0;width:60%;height:77%;background:#d8f2f4;padding:0 !important;border-radius:0}
.gnb ul > li > .gnb_sub li {width:95%;border-bottom:1px solid #acc1c4;margin:0 0 0 1rem;}
.gnb ul > li > .gnb_sub li > a {width:100%;color:#383c3d !important;background:#d8f2f4;font-size:1.3rem;font-weight:500;border:0;height:4.4rem;padding:0 3rem 0 0}
.gnb ul > li > .gnb_sub li > a.on {color:#0540b9}

.gnb ul > li > .gnb_sub li > a.arrow:after {content:"";display:block;position:absolute;top:1.5rem;right:1rem;
width:0.7rem;height:0.7rem;border-top:1px solid #40647c;border-right:1px solid #40647c;transform:rotate(135deg);}
.gnb ul > li > .gnb_sub li > a.arrow.open:after {top:1.8rem;transform:rotate(-45deg);}

.gnb ul > li > .gnb_sub li .m_sub {padding:0 0 1rem;background:#d8f2f4}
.gnb ul > li > .gnb_sub li .m_sub li {border:0}
.gnb ul > li > .gnb_sub li .m_sub li a {position:relative;font-size:1.2rem;height:auto;line-height:1.8rem;padding:0 0 0 0.3rem;font-weight:400}
.gnb ul > li > .gnb_sub li .m_sub li {padding:0 0.5rem 0.5rem 0}
.gnb ul > li > .gnb_sub li .m_sub li a:before {content:"";display:block;position:absolute;top:0.8rem;left:-0.5rem;width:0.3rem;height:0.3rem;background:#287889;}

.m_snbWrap {display:none;width:100%;position:fixed;top:0;left:-100%;z-index:9999;background:#fff;}
.m_snbWrap.on {display:block;left:0;}
.m_snbWrap:after {content:"";display:block;clear:both}
.m_snbWrap .link {float:left;}
.m_snbWrap .link > a {float:left;padding:0 0.6rem;display:inline-block;line-height:3.5rem;font-size:1.3rem;color:#555}
.m_snbWrap .link > a:after {content:"";display:inline-block;vertical-align:middle;width:1px;height:1.5rem;background:#dcdcdc;margin:0 0 0 12px;}
.m_snbWrap .link .lang {position:relative;float:left;}
.m_snbWrap .link .lang a {display:inline-block;line-height:3.5rem;padding:0 0 0 0.5rem}
.m_snbWrap .link .lang a:after {content:"";display:inline-block;margin:-0.3rem 0 0 0.7rem;vertical-align:middle;width:0.6rem;height:0.6rem;border-right:1px solid #666;border-bottom:1px solid #666;transform:rotate(45deg)}

.m_snbWrap .link .lang div {display:none;position:absolute;top:3.5rem;left:0;background:#fff;width:9rem;}
.m_snbWrap .link .lang div a {display:block;border-top:1px dotted #b2c9d0}
.m_snbWrap .link .lang div a:after {display:none}
.m_snbWrap .m_close {float:right;}
.m_snbWrap .m_close a {width:3.9rem;height:0;padding:3.5rem 0 0;display:block;overflow:hidden;background:url(/english/images/common/m_close.jpg) 0 0 no-repeat;background-size:100%;}
}

@media screen and (max-width: 480px) {
.gnb ul > li > .gnb_sub li {width:94%}
.header {height:7.7rem}
.gnbWrap {left:1.5rem;}
.top_searchWrap {right:2.2rem}
.top_searchWrap .search {width:93%}
}

/*************************************************
	LAYOUT : contents
*************************************************/
#container {position:relative;width:100%;padding-top:5rem;background:#f4f1eb url(/english/images/common/page_bg.gif) top center repeat-y;}
#contents {display:table;width:1180px;margin:0 auto 4rem;overflow:hidden;border:1px solid #c5c4c4;background:#fff}
#contents.main_contents {border:0;background:none;display:inherit;margin-bottom:0}
#lnb {position:relative;width:28.6rem;display:table-cell}
#lnb h2 {padding:6.5rem 0 0 0;text-align:center;width:100%;height:12.8rem;display:block;background:#7492b9 url(/english/images/common/sub_h2_bg.png) 0 0 no-repeat;font-size:2.4rem;line-height:2.7rem;color:#fff;font-family: 'noto';font-weight:700;}

#lnb p {width:22.6rem;margin:0 auto;padding:2rem 0 0;}

#lnb.menu1 {background:#d2e1ed url(/english/images/common/sub_h2_bg_1.png) left bottom no-repeat;}
#lnb.menu1 h2 {background-color:#7492b9}
#lnb.menu2 {background:#d5e6d1 url(/english/images/common/sub_h2_bg_2.png) left bottom no-repeat;}
#lnb.menu2 h2 {background-color:#739c6b}
#lnb.menu3 {background:#eae4d4 url(/english/images/common/sub_h2_bg_3.png) left bottom no-repeat;}
#lnb.menu3 h2 {background-color:#9e736a}
#lnb.menu4 {background:#ebe1e4 url(/english/images/common/sub_h2_bg_4.png) left bottom no-repeat;}
#lnb.menu4 h2 {background-color:#8a6f9a}
#lnb.menu5 {background:#e9d2dd url(/english/images/common/sub_h2_bg_5.png) left bottom no-repeat;}
#lnb.menu5 h2 {background-color:#a36684}

#lnb {padding-bottom:70rem;}
#lnb > ul > li  > a {display:block;padding:1rem 1rem 1rem 3rem;font-size:1.6rem;color:#333;font-weight:500;font-family: 'noto';line-height:2rem}
#lnb > ul > li.on  > a,
#lnb > ul > li:first-child  > a {padding:1.7rem 1rem 1.3rem 3rem;}
#lnb.menu1 > ul > li.on  > a {background:#aec3d8;}
#lnb.menu2 > ul > li.on  > a {background:#aeccac;}
/* #lnb.menu3 > ul {min-height:1000px} */
#lnb.menu3 > ul > li.on  > a {background:#cec3b7;}
#lnb.menu4 > ul > li.on  > a {background:#cfbfce;}
#lnb.menu5 > ul > li.on  > a {background:#ccaec0;}

#lnb > ul > li.on ul {display:block;}
#lnb > ul > li ul {display:none;padding:1rem 3rem 1rem;}
#lnb > ul > li ul > li a {display:block;padding:0.7rem 1.5rem 0.7rem 0;font-size:1.4rem;line-height:2.2rem;color:#444;border-bottom:1px solid #c3c3c3}
#lnb > ul > li ul > li.on a {color:#0c54a4;font-weight:600;background:url(/english/images/common/depth3_on_bg.png) center right no-repeat;}

#lnb.menu1 > ul > li ul > li.on a {color:#0c54a4}
#lnb.menu2 > ul > li ul > li.on a {color:#0b7647}
#lnb.menu3 > ul > li ul > li.on a {color:#923c2a}
#lnb.menu4 > ul > li ul > li.on a {color:#583c92}


#sub_content {display:table-cell;width:89.1rem;padding:3rem 5rem;vertical-align:top;}
#sub_content h3 {padding:3rem 0 2rem;font-size:2rem;line-height:2.3rem;color:#444;font-weight:700;font-family: 'noto';border-bottom:1px solid #c3c3c3}
#sub_content .pageNavi {text-align:right}
#sub_content .pageNavi li {display:inline;font-size:1.4rem;letter-spacing:0px}
#sub_content .pageNavi li img {width:auto;vertical-align:middle;margin-top:-4px;}

.sub_contentWrap {width:800px;}

.snsWrap {text-align:right;padding:1.5rem 0 3rem;}
.snsWrap li {display:inline-block;width:3rem}

.m_naviWrap {display:none}

@media screen and (max-width: 800px) {
#container {padding:0;background:#fff}
#contents {display:block;padding:0 1rem;width:100%;border:0;}
#lnb, #sub_content .pageNavi {display:none;}
#sub_content {display:block;width:100%;padding:0}
#sub_content h3 {padding:2rem 0 1.5rem;font-size:1.6rem}

.m_naviWrap {position:relative;display:block;width:100%;z-index:9;}
.m_naviWrap .depth2_group {display:inline-block;width:100%;background:#0a5890;vertical-align:top;}
.m_naviWrap .depth2_group > li {position:relative;float:left;border-right:1px solid #548ab2;}
.m_naviWrap .depth2_group > li:nth-child(2),
.m_naviWrap .depth2_group > li:nth-child(3) {width:calc(50% - 2.2rem);}
.m_naviWrap .depth2_group > li:nth-child(3) {border-right:0;}
.m_naviWrap .depth2_group > li:nth-child(3) a {padding:0 3rem 0 1.2rem;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;width:100%;overflow:hidden;}
.m_naviWrap .depth2_group > li a {position:relative;display:block;padding:0 1.2rem;height:4rem;line-height:4rem;color:#fff;font-size:1.4rem;letter-spacing:-1px;}
.m_naviWrap .depth2_group > li a:after {content:""; display:block;position:absolute;top:1.7rem;right:1.4rem;width: 0px;height:0px;border-top:none;border-bottom:5px solid #fff;border-right: 5px solid transparent;border-left: 5px solid  transparent;transform:rotate(180deg)}
.m_naviWrap .depth2_group > li:first-child img {margin-top:-0.5rem;}
.m_naviWrap .depth2_group > li:first-child a:after {display:none}
.m_naviWrap .depth2_group > li ul {display:none;position:absolute;top:4rem;left:0;width:100%;z-index:10}
.m_naviWrap .depth2_group > li ul li {float:none;}
.m_naviWrap .depth2_group > li:nth-child(3) ul li a {display:block;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;width:100%;overflow:hidden;}
.m_naviWrap .depth2_group > li ul li a {background:#073763;letter-spacing:-0.5px;}
.m_naviWrap .depth2_group > li ul li a:after {display:none}
.m_naviWrap .depth2_group > li ul li + li {border-top:1px solid #204b73}
.m_naviWrap .depth2_group > li ul li.on a {background:#012344}
.depth3_group {position:relative;padding:0.9rem;background:#f4f4f4}
.depth3_group ul > li > ul {display:none;position:absolute;top:4.4rem;left:0.9rem;right:0.9rem;border:1px solid #c6c5c5}
.depth3_group ul > li > a {display:block;padding:0 3.5rem 0 1rem;background:#fff;height:3.6rem;line-height:3.6rem;border:1px solid #95a2b8;font-size:1.5rem;color:#555;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;width:100%;overflow:hidden;} 
.depth3_group ul > li.on > a:after {content:"";display:block;position:absolute;top:37%;right:2.2rem;width:0.9rem;height:0.9rem;border-right:1px solid #666;border-bottom:1px solid #666;transform:rotate(45deg);}
.depth3_group ul > li li a {padding:0 1rem;background:#f8f8f8;border:0;}
.depth3_group ul > li li a.on {background:#e2e2e3}

.sub_contentWrap {width:100%;} 
}

@media screen and (max-width: 480px) {
#container, #contents.main_contents {padding:0}
}

/*************************************************
	LAYOUT : foorer
*************************************************/
#footer {width:1180px;margin:0 auto;overflow:hidden;padding:2.5rem 0 7.5rem;text-align:center;border-top:2px solid #105e8f;}
#footer p {font-size:1.6rem;color:#444;line-height:2.7rem}

@media screen and (max-width: 800px) {
#footer {width:100%;padding:2.5rem 1.6rem;border:0}
#footer p {padding:2.5rem 0 0;border-top:2px solid #105e8f;font-size:1.4rem;line-height:2.2rem}
}

@media screen and (max-width: 480px) {
#footer {padding:0}
#footer p {padding:1.5rem 1rem 2rem}
}


.scroll_btn {position:fixed;right:1rem;bottom:3rem;z-index:100}
.scroll_btn li a {position:relative;display:block;width:4.1rem;height:0;padding-top:4.1rem;overflow:hidden;border:1px solid #c4c4c4;}
.scroll_btn li a:before {content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:#fff;opacity:0.9;filter:alpha(opacity=90);z-index:1;}
.scroll_btn li a:after {content:"";display:block;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%);width:2.2rem;height:1.6rem;background:url(/english/images/common/btn_sitemap.png) 0 0 no-repeat;z-index:1;background-size:100%;}
.scroll_btn li:nth-child(2) {padding-top:0.8rem;}
.scroll_btn li:nth-child(2) a:after {width:1.8rem;height:1rem;background:url(/english/images/common/btn_top.png) 0 0 no-repeat;}

@media all and (max-width:800px) {
.scroll_btn.on {display:block !important;opacity:1;transition:opacity 1s; -webkit-transition:opacity 1s}
}